Subject: Successful reproduction with low level ab-initio calculation.

From: "Park, Tae-Yun" <[email-masked]>
Date: Mon, 2 Sep 1996 17:07:18 +0200 (DFT)

Dear all,

Several weeks ago, I posted the problems on calculating of
heat of formation data using mopac93.  After I posted this
message, I received several suggestions how to calculate
the heat of formation data as accurate as possible.

I picked up one of the method suggested, which was based 
upon ab initio calculation.

My final result was that the ab initio calculation was able to
predict the experimental data very successfully, even if I
didn't go up to very high level of basis.

Therefore, my conclusion is that the ab initio method, not 
semiempirical one, should be used for the calculation heat 
of formation, at least for carbenium ions, if one try to get 
the same trends as experimental data.

I truely thanks for all the CCL members who replied to my 
earlier question on calculating heat of formation for 
carbenium ions, and especially I'd like to express my deep
thanks to Dr. Ernie Chamot who suggested me a correct way
to solve the problem.

				Sincerely,

				     Park, TAE-YUN    
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
State University of Ghent
Laboratorium voor Petrochemische Techniek
Krijgslaan 281, Blok S5  
9000 Gent, Belgium	  
TEL:+(32)-0(9)-264-4527
FAX:+(32)-0(9)-264-4999
e-mail: [email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

P.S. The ab initio calculation has been performed by
     GAMESS US version, and my lowest basis level that
     gives the successful reproduction of the experimental
     data was Pople's STO-NG minimal basis set.